section#project_submission.section-padding-top
  .container
    .row.justify-content-center.section-padding-bottom
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Project Submission Information
        .col-xs-12
          .subsection
            //- TODO: Update devpost link
            p To submit your projects, please visit 
              a(href="http://profhacks-2020.devpost.com/") profhacks-2020.devpost.com
